@charset "utf-8";

/******************************************************************************
setting
******************************************************************************/
body{
	background: url(../images/background.jpg) #e6e4d7 center top repeat-y;
	}


#container, 
#contents, 
.contents, 
#header, 
#main, 
#footer {
	padding: 0;
	margin: 0;
	clear:both;
}

#container {
	_text-align:center;
}




#contents, 
.contents,
#footer {
	margin:0 auto;
	width:905px;
}

.chui,
.star {
	color:#ff0000;
	}


/******************************************************************************
	anchor
******************************************************************************/
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-decoration: underline;
	color: #333333;
}
a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}

a:hover {
	color: #333333;
	text-decoration: none;
}


.arrow {
	margin:5px 0 0 0;
	padding:0 0 0 15px;
	background:url(../images/arrow.gif) left 2px no-repeat;
	display:block;
}

/******************************************************************************
 header
******************************************************************************/
#header {
	height:60px;
}

#photo_logo a,
#haishin_logo a,
#docomologo a {
	display:block;
	text-indent:-9999px;
}


#photo_logo a {
	margin:12px 12px 0 19px;
	width:144px;
	height:31px;
	background:url(../images/photo_logo.gif) center top no-repeat;
	float:left;
}

#haishin_logo a {
	margin:12px 0 0 7px;
	width:155px;
	height:35px;
	background:url(../images/haishin_logo.gif) center top no-repeat;
	float:left;
}


#docomologo a {
	margin:16px 21px 0 0;
	width:116px;
	height:25px;
	background:url(../images/docomologo.gif) center top no-repeat;
	float:right;
}

#header_line {
	margin:15px 0 0 0;
	width:2px;
	height:29px;
	background:url(../images/header_line.gif) center top no-repeat;
	float:left;
	text-indent:-9999px;
}


/******************************************************************************
 header マウスオーバー一括指定
******************************************************************************/
#photo_logo a:hover,
#haishin_logo a:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.7;
}


/******************************************************************************
 リンク + 画像マウスオーバー時
******************************************************************************/
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.7;
	}

a.normal_img:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}



/******************************************************************************
 navigation
******************************************************************************/
#navi {
	width:905px;
	margin:0 auto;
	list-style-type:none;
	background:url(../images/navi.gif) center top no-repeat;
	clear:both;
}

#navi ul{
	margin:0 20px;
	clear:both;
	list-style:none;
	}

#navi ul li {
	margin: 0;
	padding:0;
	display:inline;
	float:left;
	}

#navi ul li#btn_01,
#navi ul li#btn_02,
#navi ul li#btn_03,
#navi ul li#btn_04 {
	width:216px;
}


#navi ul li a {
	padding:0;
	font-size:80%;
	width:216px;
	height:51px;
	display:block;
	text-align:left;
	text-indent:-9999px;
	background:url(../images/navi.gif) left top no-repeat;
	}



#navi ul li#btn_01 a {
	background-position:-19px 0px;
	}


#navi ul li#btn_02 a {
	background-position:-235px 0px;
	}


#navi ul li#btn_03 a {
	background-position:-451px 0px;
	}


#navi ul li#btn_04 a {
	background-position:-667px 0px;
	}


#navi ul li#btn_01 a.off,
#navi ul li#btn_01 a:hover {
	background-position:-19px bottom;
	}


#navi ul li#btn_02 a.off,
#navi ul li#btn_02 a:hover {
	background-position:-235px bottom;
	}


#navi ul li#btn_03 a.off,
#navi ul li#btn_03 a:hover {
	background-position:-451px bottom;
	}


#navi ul li#btn_04 a.off,
#navi ul li#btn_04 a:hover {
	background-position:-667px bottom;
	}


/* #navi ul li#btn_01 a:link,
#navi ul li#btn_02 a:link,
#navi ul li#btn_03 a:link,
#navi ul li#btn_04 a:link,
#navi ul li#btn_01 a:visited,
#navi ul li#btn_02 a:visited,
#navi ul li#btn_03 a:visited,
#navi ul li#btn_04 a:visited,
#navi ul li#btn_01 a:hover,
#navi ul li#btn_02 a:hover,
#navi ul li#btn_03 a:hover,
#navi ul li#btn_04 a:hover {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
} */

/******************************************************************************
  contents
******************************************************************************/



/******************************************************************************
 H1 - H6
******************************************************************************/

h1,
h2,
h3,
h4,
h5 {
	margin:0 0 20px 0;
}


/******************************************************************************
 mainimage
******************************************************************************/

#underimage {
	margin:0;
	padding:0;
	text-align:center;
	}


/******************************************************************************
 pankuzu
******************************************************************************/

#pankuzu {
	text-align:left;
	height:15px;
	padding:15px 20px ;
	}

#pankuzu ul {
	text-align:left;
	list-style-type:none;
	clear:both;
	}


#pankuzu ul li {
	display:inline;
	list-style-type: none;
	color:#392200;
	}


#pankuzu a {
	color:#392200;
	text-decoration:underline;
	padding-right:5px;
	}

#pankuzu a:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.5;
	}



/******************************************************************************
 main contents
******************************************************************************/

#main {
	margin:0 0 0 17px;
	_margin:0 0 0 10px;
	padding:0;
	width:620px;
	float:left;
}



/******************************************************************************
 コンテンツ
******************************************************************************/

.contentsarea {
	margin:0;
	padding:0;
	width:620px;
	text-align:left;
	background:url(../images/main_back.jpg) #ffffff left top repeat-y;
	clear:both;
	}

.contentsarea_bottom {
	padding:0;
	width:620px;
	height:16px;
	text-align:left;
	background:url(../images/main_back_bottom.jpg) #ffffff left top no-repeat;
	overflow:hidden;
	clear:both;
	text-indent:-9999px;
	clear:both;
	}



.main_title {
	padding:10px 10px 0 57px;
	width:553px;
	_width:620px;
	height:40px;
	_height:50px;
	text-align:left;
	display:block;
	background:url(../images/titlebar.gif) left top no-repeat;
	color:#ffffff;
	font-size:170%;
	}

.main_title_mov {
	padding:10px 10px 0 57px;
	width:553px;
	_width:620px;
	height:40px;
	_height:50px;
	text-align:left;
	display:block;
	background:url(../images/titlebar_mov.gif) left top no-repeat;
	color:#ffffff;
	font-size:170%;
	}

.subcontents {
	padding:0;
	margin:18px auto 0 auto;
	_margin:18px 0 0 20px;
	width:580px;
	min-height:200px;
	text-align:left;
	clear:both;
}

.main_line {
	padding:0;
	margin:13px auto;
	width:619px;
	height:1px;
	border:none;
	text-align:left;
	background:url(../images/main_line.jpg) left top no-repeat;
}

.submenu,.submenu2 {
	margin:0 20px 0 0;
	padding:0;
	width:207px;
	height:205px;
	text-align:left;
	background:url(../images/submenu_back.gif) #ffffff left top no-repeat;
	position:relative;
	float:left;
}
.submenu2 {
	background:url(../images/submenu_back2.gif) #ffffff left top no-repeat;
}

.maisu,
.houshiki,
.size {
	position:absolute;
}

.maisu {
	left:35px;
	top:46px;
}

.houshiki {
	left:35px;
	top:110px;
}

.submenu2 .houshiki {
	left:35px;
	top:117px;
}


.size {
	left:35px;
	top:175px;
}

.sub_text {
	margin:0 0 0 0;
	text-align:left;
	float:right;
	width:350px;
}

.btn_sample{
	display: block;
	margin:0 0 20px 50px;
	background:url(../images/btn_sample.gif) #ffffff left top no-repeat;
	width:254px;
	height:48px;
	text-indent: -9999px;

}

.btn_sample:hover {
	background:url(../images/btn_sample_on.gif) #ffffff left top no-repeat;
}
.bar_star_osususme {
	margin:30px 0 0 0;
	padding:0;
	width:161px;
	height:18px;
	text-align:left;
	background:url(../images/bar_star_osususme.gif) #ffffff left top no-repeat;
	text-indent:-9999px;
}

.bar_star_osususme1 {
	margin:0;
	padding:0;
	width:161px;
	height:18px;
	text-align:left;
	background:url(../images/bar_star_osususme.gif) #ffffff left top no-repeat;
	text-indent:-9999px;
}

.star_osususme {
	list-style:disc;
	margin:10px 10px 0 20px;
}

.star_osususme li {
	margin:0;
}


.bar_osusume {
	width:620px;
	height:42px;
	text-align:left;
	display:block;
	background:url(../images/bar_osusume.gif) left top no-repeat;
	text-indent:-9999px;
	}



.chui_box {
	margin:10px auto 0 auto;
	_margin:10px 0 0 20px;
	padding:10px;
	width:580px;
	border:1px solid #ad9e88;
	clear:both;
	}


/******************************************************************************
 タイトルバー
******************************************************************************/


.detailpage_title {
	margin:10px 10px 30px 21px;
	width:420px;
	height:29px;
	text-align:left;
	display:block;
	float:left;
}

.detailpage_title2 {
	margin:10px 10px 30px 21px;
	width:300px;
	height:29px;
	text-align:left;
	display:block;
	float:left;
}



/******************************************************************************
 
******************************************************************************/

.syurui {
	margin:6px 10px 0 0;
	float:right;
	text-align:left;
}

.photo_area {
	padding:0 9px;
	text-align:center;
	clear:both;
}

/* .photo_area クリア */

.photo_area:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.photo_area { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .photo_area { height: 1%; }  
.photo_area { display: block; }  
/* End hide from IE-mac */  

/* .photo_area クリア */


.photo_area1 {
	padding:0 20px;
	text-align:center;
	clear:both;
}

/* .photo_area1 クリア */

.photo_area1:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.photo_area1 { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .photo_area1 { height: 1%; }  
.photo_area1 { display: block; }  
/* End hide from IE-mac */  

/* .photo_area1 クリア */


.photo_box {
	margin:0 auto;
	_margin:0 0 0 0;
}

.photo_box li {
	margin:0 15px 0 0;
	width:190px;
	float:left;
}


.photo_box li.photo_box_end {
	margin:0;
}


.photo_box li img {
	margin:0;
	padding:0;
}

.photo_box li a {
	margin-top:20px;
}


.photo_area_top img {
	vertical-align:bottom;
}

.photo_area_top,
.photo_area_middle,
.photo_area_bottom {
	margin:0;
}

.photo_area_top {
	*margin:-10px 0 0 0;
	_margin:0 0 0 0;
}

.photo_area_middle {
	padding:0 7px 3px 6px;
	background:url(../images/photo_area_middle.gif) left top repeat-y;
}

.photo_area_middle small {
	padding:0;
	text-align:right;
	display:block;
	margin:0 0 -20px 0;
}


.photo_mini_area {
	padding:0 9px;
}

.photo_mini_area .text {
	padding: 10px 0 5px;
	color: #000000;
	font-size: 117%;
}

.photo_mini_box {
	clear:both;
}
.photo_mini_box_spc {
	padding-top: 20px;
}

.photo_mini_box li.photo_mini_area_list {
	margin:0 10px 0 0;
	width:133px;
	float:left;
}

.photo_mini_box li.photo_mini_area_text  {
	margin:0 5px 0 0;
	width:150px;
	float:left;
}

.photo_mini_area_top img {
	vertical-align:bottom;
}


.photo_mini_area_top,
.photo_mini_area_middle,
.photo_mini_area_bottom {
	margin:0;
}

.photo_mini_area_top {
	*margin:-10px 0 0 0;
	_margin:0;
}

.photo_mini_area_middle {
	padding:0 7px 3px 6px;
	background:url(../images/photo_area_mini_middle.gif) left top repeat-y;
}


.photo_area_bottom {
	background:url(../images/photo_area_middle.gif) left top repeat-y;
	height:6px;
	overflow:hidden;
}

.photo_mini_area_bottom {
	background:url(../images/photo_area_mini_middle.gif) left top repeat-y;
	height:6px;
	overflow:hidden;
}

/******************************************************************************
 正方形
******************************************************************************/

.photo_mini_square_middle {
	padding:0 7px 3px 30px;
	background:url(../images/photo_square_mini_middle.gif) left top repeat-y;
}


.photo_square_bottom {
	background:url(../../haishin/common/images/photo_square_middle.gif) left top repeat-y;
	height:6px;
	overflow:hidden;
}

.photo_mini_square_bottom {
	background:url(../images/photo_square_mini_middle.gif) left top repeat-y;
	height:6px;
	overflow:hidden;
}


/******************************************************************************
 並列 全画面
******************************************************************************/


.photo_heiretsu_area {
	padding:0 9px;
}

.photo_heiretsu_box {
	clear:both;
}

.photo_heiretsu_box li.photo_heiretsu_area_list {
	margin:0 10px 0 0;
	width:86px;
	float:left;
}

.photo_heiretsu_box li.photo_heiretsu_area_text  {
	margin:0 5px 0 0;
	width:150px;
	float:left;
}

.photo_heiretsu_area_top img {
	vertical-align:bottom;
}


.photo_heiretsu_area_top,
.photo_heiretsu_area_middle,
.photo_heiretsu_area_bottom {
	margin:0;
}

.photo_heiretsu_area_top {
	*margin:-10px 0 0 0;
}

.photo_heiretsu_area_middle {
	padding:0 7px 3px 6px;
	background:url(../images/photo_heiretsu_area_middle.gif) left top repeat-y;
}


.photo_heiretsu_area_middle a {
	width:73px;
	height:70px;
	overflow:hidden;
	display:block;
	text-align:left;
}

.photo_area_middle .heiretsu_img {
	margin:5px 0 0 0;
}








.osusume_title a {
	padding:0 0 0 14px;
	color:#392200;
	font-size:120%;
	font-weight:700;
	background:url(../images/arrow.gif) left 4px no-repeat;
	display:block;
}

.ico_movie,
.ico_pic {
	margin:0 0 0 14px;
	width:57px;
	height:23px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}

.ico_movie {
	background:url(../images/ico_movie.gif) left top no-repeat;
}

.ico_pic {
	background:url(../images/ico_pic.gif) left top no-repeat;
}

.border-top {
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	border-top:1px dotted #cccbc9;
}



.box_heiretsu_full {
	margin:20px 0 0 10px;
	
}

.box_heiretsu_full h4 {
	margin:0 0 10px 0;
	display:block;
	height:18px;
	text-indent:-9999px;
}

.box_heiretsu_full h4#bar_heiretsu {
	width:145px;
	background:url(../images/bar_heiretsu.gif) left top no-repeat;
}

.box_heiretsu_full h4#bar_full {
	width:165px;
	background:url(../images/bar_full.gif) left top no-repeat;
}


/******************************************************************************
 前のページに戻る
******************************************************************************/

.btn_back {
	margin:20px 0;
	text-align:left;
}

.btn_back a {
	width:192px;
	height:39px;
	display:block;
	text-indent:-9999px;
	background:url(../images/btn_back.gif) left top no-repeat;
}

.btn_back a:hover {
	background-position:left bottom;
}


/******************************************************************************
 バナーエリア
******************************************************************************/

.banner_area {
	margin:20px 0 0 0;
	padding:10px 10px 10px 13px;
	background:#e9dcc5;
	border: 1px solid #e9dcc5;
	background : url(../images/banner_back.gif) left top no-repeat\9; /* IE8 and below */
	border: none\9; /* IE8 and below */
	*width:620px;
	height:83px\9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	clear:both;
	white-space:nowrap;
}

.banner_box li {
	display:inline;
	margin:0;
}


.banner_box li:first-child {
	margin:0 5px 0 0;
}


.banner_box li:last-child {
	margin:0 0 0 5px;
}



/******************************************************************************
 sidebar
******************************************************************************/

#sidebar {
	padding: 0;
	margin:0 20px 0 0;
	_margin:0 17px 0 0;
	text-align:left;
	display:inline;
	width:230px;
	float:right;
	}

.category_area,
.haishin_area,
.quick_area {
	padding:0;
	width:230px;
	text-align:left;
	background:url(../images/sideback.gif) #ffffff left top repeat-y;
	clear:both;
	margin: 0 0 10px 0;
}


.category_area_bottom,
.haishin_area_bottom,
.quick_area_bottom {
	padding:0;
	width:230px;
	height:10px;
	text-align:left;
	background:url(../images/sidebottom.gif) #ffffff left top no-repeat;
	overflow:hidden;
	clear:both;
	text-indent:-9999px;
	}


/******************************************************************************
 カテゴリから
******************************************************************************/

.bar_category {
	margin:0 0 9px 0;
	padding:0;
	width:230px;
	height:43px;
	text-align:left;
	display:block;
	background:url(../images/bar_category.gif) left top no-repeat;
	text-indent:-9999px;
	}


.category_area ul {
	margin:0 auto;
	_margin:0 0 0 10px;
	width:211px;
}

.category_area ul li {
	margin:0 0 5px 0;
}



#btn_category_01 a,
#btn_category_02 a,
#btn_category_03 a,
#btn_category_04 a {
	margin:0 0 0 0;
	width:211px;
	height:39px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}


#btn_category_01 a {
	background:url(../images/btn_category_01.gif) left top no-repeat;
}

#btn_category_02 a {
	background:url(../images/btn_category_02.gif) left top no-repeat;
}

#btn_category_03 a {
	background:url(../images/btn_category_03.gif) left top no-repeat;
}

#btn_category_04 a {
	background:url(../images/btn_category_04.gif) left top no-repeat;
}

#btn_category_01 a:hover,
#btn_category_02 a:hover,
#btn_category_03 a:hover,
#btn_category_04 a:hover {
	background-position:left bottom;
}


/******************************************************************************
 配信コンテンツ
******************************************************************************/


.btn_list_area {
	width: 600px;
	margin: 0 auto;
}

.btn_list_area ul {
	clear:both;
}

.btn_list_area ul li {
	margin:0;
	display:inline;
	float:left;
	width:296px;
}

#btn_list_01 {
	margin-right:7px;
}

#btn_list_01 a,
#btn_list_02 a {
	width:296px;
	height:82px;
	display:block;
	text-indent:-9999px;
}
#btn_list_01 a {
	background:url(../../images/btn_list_01.gif) left top no-repeat;
}
#btn_list_02 a {
	background:url(../../images/btn_list_02.gif) left top no-repeat;
}


.banner_list li {
	margin-bottom: 7px;
}

.banner_list a {
	width:230px;
	height:84px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}
#banner_list_01 a {
	background:url(../images/banner_list_01.gif) left top no-repeat;
}
#banner_list_02 a {
	background:url(../images/banner_list_02.gif) left top no-repeat;
}



/******************************************************************************
 配信曜日から
******************************************************************************/

.bar_haishin {
	margin:0 0 9px 0;
	width:230px;
	height:43px;
	text-align:left;
	display:block;
	background:url(../images/bar_haishin.gif) left top no-repeat;
	text-indent:-9999px;
	}


.haishin_area ul {
	margin:0 auto;
	_margin:0 0 0 11px;
	width:209px;
}

.haishin_area ul li {
	margin:0 7px 0 0;
	padding:0 0 8px 0;
	float:left;
	width:47px;
}



#btn_mon a,
#btn_tue a,
#btn_wed a,
#btn_thu a,
#btn_fri a,
#btn_sat a,
#btn_sun a,
#btn_mon span.none,
#btn_tue span.none,
#btn_wed span.none,
#btn_thu span.none,
#btn_fri span.none,
#btn_sat span.none,
#btn_sun span.none {
	margin:0 0 0 0;
	width:47px;
	height:33px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}



#btn_mon a {
	background:url(../images/btn_mon.gif) left top no-repeat;
}

#btn_tue a {
	background:url(../images/btn_tue.gif) left top no-repeat;
}

#btn_wed a {
	background:url(../images/btn_wed.gif) left top no-repeat;
}

#btn_thu {
	margin:0 0px 8px 0;
}

#btn_thu a {
	background:url(../images/btn_thu.gif) left top no-repeat;
}

#btn_fri a {
	background:url(../images/btn_fri.gif) left top no-repeat;
}

#btn_sat a {
	background:url(../images/btn_sat.gif) left top no-repeat;
}

#btn_sun a {
	background:url(../images/btn_sun.gif) left top no-repeat;
}



#btn_mon .none{
	background:url(../images/btn_mon_none.gif) left top no-repeat;
}

#btn_tue .none{
	background:url(../images/btn_tue_none.gif) left top no-repeat;
}

#btn_wed .none{
	background:url(../images/btn_wed_none.gif) left top no-repeat;
}

#btn_thu .none{
	background:url(../images/btn_thu_none.gif) left top no-repeat;
}

#btn_fri .none{
	background:url(../images/btn_fri_none.gif) left top no-repeat;
}

#btn_sat .none{
	background:url(../images/btn_sat_none.gif) left top no-repeat;
}

#btn_sun .none{
	background:url(../images/btn_sun_none.gif) left top no-repeat;
}

#btn_mon a:hover,
#btn_tue a:hover,
#btn_wed a:hover,
#btn_thu a:hover,
#btn_fri a:hover,
#btn_sat a:hover,
#btn_sun a:hover {
	background-position:left bottom;
}




.choise_category {
	margin:0 0 0 -2px;
	clear:both;
}

.choise_haishin {
	margin:14px 0 0 -2px;
	clear:both;
}


.btn_choice_area {
	margin:10px auto;
	_margin:10px 0 10px 4px;
	padding:10px 4px;
	width:601px;
	_width:100%;
	background:url(../../haishin/common/images/choice_category_back.gif) transparent left top repeat-y;
	clear:both;
}

.btn_choice_area ul {
	clear:both;
}

.btn_choice_area ul li {
	margin:0;
	display:inline;
	float:left;
	width:197px;
}

#btn_choice_01 {
	margin-right:5px;
}

#btn_choice_02 {
	margin-right:5px;
}

#btn_choice_01 a,
#btn_choice_02 a,
#btn_choice_03 a,
#btn_choice_04 a {
	width:197px;
	height:62px;
	display:block;
	text-indent:-9999px;
}

#btn_choice_01 a {
	background:url(../../images/btn_choice_01.gif) transparent left top no-repeat;
}

#btn_choice_02 a {
	background:url(../../images/btn_choice_02.gif) transparent left top no-repeat;
}

#btn_choice_03 a {
	background:url(../../images/btn_choice_03.gif) transparent left top no-repeat;
}
#btn_choice_04 a {
	background:url(../../images/btn_choice_04.gif) transparent left top no-repeat;
	margin-top:5px;
}

#btn_choice_01 a:hover,
#btn_choice_02 a:hover,
#btn_choice_03 a:hover,
#btn_choice_04 a:hover {
	background-position:left bottom;
}



.choise_haishin_area {
	margin:0 0 0 12px;
	_margin:0 0 0 12px;
}

.day_movie {
	margin:0 0 -10px 12px;
	* margin:0 0 -5px 12px;
	_margin:0 0 0 12px;
}


.day_movie li#btn_l_mon,
.day_movie li#btn_l_tue,
.day_movie li#btn_l_wed,
.day_movie li#btn_l_thu,
.day_movie li#btn_l_fri,
.day_movie li#btn_l_sat,
.day_movie li#btn_l_sun {
	padding:0;
}

.day_movie li#btn_l_mon_off,
.day_movie li#btn_l_tue_off,
.day_movie li#btn_l_wed_off,
.day_movie li#btn_l_thu_off,
.day_movie li#btn_l_fri_off,
.day_movie li#btn_l_sat_off,
.day_movie li#btn_l_sun_off {
	padding:0;
}


.choise_haishin_area ul li {
	width:82px;
	display:inline;
	float:left;
}

#btn_l_mon,
#btn_l_tue,
#btn_l_wed,
#btn_l_thu,
#btn_l_fri,
#btn_l_sat,
#btn_l_mon_none,
#btn_l_tue_none,
#btn_l_wed_none,
#btn_l_thu_none,
#btn_l_fri_none,
#btn_l_sat_none,
#btn_l_mon_off,
#btn_l_tue_off,
#btn_l_wed_off,
#btn_l_thu_off,
#btn_l_fri_off,
#btn_l_sat_off {
	margin-right:4px;
}

#btn_l_mon,
#btn_l_tue,
#btn_l_wed,
#btn_l_thu,
#btn_l_fri,
#btn_l_sat,
#btn_l_sun,
#btn_l_mon_none,
#btn_l_tue_none,
#btn_l_wed_none,
#btn_l_thu_none,
#btn_l_fri_none,
#btn_l_sat_none,
#btn_l_sun_none {
	margin-top:17px;
}

#btn_l_mon_off,
#btn_l_tue_off,
#btn_l_wed_off,
#btn_l_thu_off,
#btn_l_fri_off,
#btn_l_sat_off,
#btn_l_sun_off {
	margin-top:6px;
}

#btn_l_mon_none a,
#btn_l_tue_none a,
#btn_l_wed_none a,
#btn_l_thu_none a,
#btn_l_fri_none a,
#btn_l_sat_none a,
#btn_l_sun_none a {
	cursor:default;
}


.choise_haishin_area ul li a {
	width:82px;
	height:33px;
	display:block;
	text-indent:-9999px;
}

.choise_haishin_area ul li a:link,
.choise_haishin_area ul li a:hover,
.choise_haishin_area ul li a:visited {
	_height:33px;
}
.choise_haishin_area ul li a:active {
	_height:58px;
}


#btn_l_mon a {
	background:url(../images/btn_l_mon.gif) transparent left top no-repeat;
}

#btn_l_tue a {
	background:url(../images/btn_l_tue.gif) transparent left top no-repeat;
}
#btn_l_wed a {
	background:url(../images/btn_l_wed.gif) transparent left top no-repeat;
}
#btn_l_thu a {
	background:url(../images/btn_l_thu.gif) transparent left top no-repeat;
}
#btn_l_fri a {
	background:url(../images/btn_l_fri.gif) transparent left top no-repeat;
}
#btn_l_sat a {
	background:url(../images/btn_l_sat.gif) transparent left top no-repeat;
}
#btn_l_sun a {
	background:url(../images/btn_l_sun.gif) transparent left top no-repeat;
}

#btn_l_mon_none a {
	background:url(../images/btn_l_mon_none.gif) transparent left top no-repeat;
}

#btn_l_tue_none a {
	background:url(../images/btn_l_tue_none.gif) transparent left top no-repeat;
}
#btn_l_wed_none a {
	background:url(../images/btn_l_wed_none.gif) transparent left top no-repeat;
}
#btn_l_thu_none a {
	background:url(../images/btn_l_thu_none.gif) transparent left top no-repeat;
}
#btn_l_fri_none a {
	background:url(../images/btn_l_fri_none.gif) transparent left top no-repeat;
}
#btn_l_sat_none a {
	background:url(../images/btn_l_sat_none.gif) transparent left top no-repeat;
}
#btn_l_sun_none a {
	background:url(../images/btn_l_sun_none.gif) transparent left top no-repeat;
}




#btn_l_mon a:hover {
	background:url(../images/btn_l_mon_on.gif) transparent left top no-repeat;
}

#btn_l_tue a:hover {
	background:url(../images/btn_l_tue_on.gif) transparent left top no-repeat;
}
#btn_l_wed a:hover {
	background:url(../images/btn_l_wed_on.gif) transparent left top no-repeat;
}
#btn_l_thu a:hover {
	background:url(../images/btn_l_thu_on.gif) transparent left top no-repeat;
}
#btn_l_fri a:hover {
	background:url(../images/btn_l_fri_on.gif) transparent left top no-repeat;
}
#btn_l_sat a:hover {
	background:url(../images/btn_l_sat_on.gif) transparent left top no-repeat;
}
#btn_l_sun a:hover {
	background:url(../images/btn_l_sun_on.gif) transparent left top no-repeat;
}






.choise_haishin_area ul li#btn_l_mon_off a,
.choise_haishin_area ul li#btn_l_tue_off a,
.choise_haishin_area ul li#btn_l_wed_off a,
.choise_haishin_area ul li#btn_l_thu_off a,
.choise_haishin_area ul li#btn_l_fri_off a,
.choise_haishin_area ul li#btn_l_sat_off a,
.choise_haishin_area ul li#btn_l_sun_off a {
	width:82px;
	height:58px;
	display:block;
	text-indent:-9999px;
}

#btn_l_mon_off a {
	background:url(../images/btn_l_mon_off.gif) transparent left top no-repeat;
}

#btn_l_tue_off a {
	background:url(../images/btn_l_tue_off.gif) transparent left top no-repeat;
}
#btn_l_wed_off a {
	background:url(../images/btn_l_wed_off.gif) transparent left top no-repeat;
}
#btn_l_thu_off a {
	background:url(../images/btn_l_thu_off.gif) transparent left top no-repeat;
}
#btn_l_fri_off a {
	background:url(../images/btn_l_fri_off.gif) transparent left top no-repeat;
}
#btn_l_sat_off a {
	background:url(../images/btn_l_sat_off.gif) transparent left top no-repeat;
}
#btn_l_sun_off a {
	background:url(../images/btn_l_sun_off.gif) transparent left top no-repeat;
}



/********************************************
  bar
********************************************/

.bar_osusumecontents,
.bar_haishincontents {
	width:620px;
	height:42px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	}


.bar_osusumecontents {
	background:url(../images/bar_osusumecontents.gif) left top no-repeat;
	}

.bar_haishincontents {
	background:url(../images/bar_haishincontents.gif) left top no-repeat;
	}

.bar_entertainment,
.bar_know,
.bar_healing,
.bar_campaign {
	margin:0;
	padding:0;
	height:50px;
	width:620px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	}

.bar_entertainment {
	background:url(../images/bar_entertainment.gif) left top no-repeat;
	}

.bar_know {
	background:url(../images/bar_know.gif) left top no-repeat;
	}

.bar_healing  {
	background:url(../images/bar_healing.gif) left top no-repeat;
	}

.bar_campaign  {
	background:url(../images/bar_campaign.gif) left top no-repeat;
	}

.category_name {
	margin:0 0 8px 0;
}




.bar_haishinyobi {
	height:37px;
	width:620px;
	margin:0;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:url(../images/bar_haishinyobi.gif) left top no-repeat;
}

.bar_list_day {
	height:37px;
	width:619px;
	margin:0 0 15px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:url(../../images/bar_list_day.gif) left top no-repeat;
}
 .bar_list_category {
	height:37px;
	width:619px;
	margin:0 0 15px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:url(../../images/bar_list_category.gif) left top no-repeat;
}

.choise_entertainment,
.choise_location,
.choise_animal,
.choise_news,
.choice_sports,
.choise_nature,
.choise_interior,
.choise_alarm,
.choise_cinema,
.choise_kankyo,
.choise_watercolor,
.choise_edo,
.choise_saijiki,
.choise_photomag {
	margin:0 0 9px -2px;
	height:40px;
	width:622px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}

.choise_entertainment {
	background:url(../images/choise_entertainment.gif) left top no-repeat;
}

.choise_location {
	background:url(../images/choise_location.gif) left top no-repeat;
}

.choise_animal {
	background:url(../images/choise_animal.gif) left top no-repeat;
}

.choise_news {
	background:url(../images/choise_news.gif) left top no-repeat;
}

.choice_sports {
	background:url(../images/choice_sports.gif) left top no-repeat;
}

.choise_nature {
	background:url(../images/choise_nature.gif) left top no-repeat;
}

.choise_interior {
	background:url(../images/choise_interior.gif) left top no-repeat;
}

.choise_alarm {
	background:url(../images/choise_alarm.gif) left top no-repeat;
}

.choise_cinema {
	background:url(../images/choise_cinema.gif) left top no-repeat;
}

.choise_kankyo {
	background:url(../images/choise_kankyo.gif) left top no-repeat;
}

.choise_watercolor {
	background:url(../images/choice_watercolor.gif) left top no-repeat;
}

.choise_edo {
	background:url(../images/choice_edo.gif) left top no-repeat;
}

.choise_saijiki {
	background:url(../images/choice_saijiki.gif) left top no-repeat;
}

.choise_photomag {
	background:url(../images/choise_photomag.gif) left top no-repeat;
}

.choise_none {
	background:url(../images/choise_none.gif) left top no-repeat;
	margin:0 0 9px -2px;
	height:5px;
	width:622px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}

.category_photomag,
.category_sports,
.category_saijiki,
.category_animal,
.category_nature,
.category_entertainment,
.category_location {
	margin:0 0 9px -11px;
	height:37px;
	width:142px;
	text-align:left;
	display:block;
	text-indent:-9999px;
}

.category_photomag {
	background:url(../images/category_photomag.gif) left top no-repeat;
}
.category_sports {
	background:url(../images/category_sports.gif) left top no-repeat;
}
.category_saijiki {
	background:url(../images/category_saijiki.gif) left top no-repeat;
}
.category_animal {
	background:url(../images/category_animal.gif) left top no-repeat;
}
.category_nature {
	background:url(../images/category_nature.gif) left top no-repeat;
}
.category_entertainment {
	background:url(../images/category_entertainment.gif) left top no-repeat;
}
.category_location {
	background:url(../images/category_location.gif) left top no-repeat;
}

.category_fix {
	padding-top: 46px;
}


/********************************************
  contents_box
********************************************/

.contents_box {
	padding:0 10px 10px 10px;
}


.profile_area {
	padding:30px 10px 10px 10px;
}
#profile_tittle {
	margin:0 0 10px 10px;
	color: #62AC80;
	font-size: 130%;
	font-weight: bold;
}
#profile_photo {
	width:200px;
	margin:0 20px 0 0;
	float:left;
	display:table-cell;
}

#profile_box {
	width:380px;
	display:table-cell;
	float:right;
	text-align:left;
}

.profile_list {
	list-style-type:disc;
	margin:20px;
}

#profile_name {
	font-weight:bold;
	font-size:120%;
	color:#62ac80;
}


.quick_area {
	_text-align:center;
}


/******************************************************************************
 クイック検索
******************************************************************************/

.bar_quick {
	margin:0 0 9px 0;
	width:230px;
	height:43px;
	text-align:left;
	display:block;
	background:url(../images/bar_quick.gif) left top no-repeat;
	text-indent:-9999px;
}

.side_form {
	width:210px;
	margin:0 auto;
}

.select_list {
	width:210px;
	margin:0 0 10px 0;
}


#btn_select_submit {
	margin:0 auto;
	width:192px;
	height:39px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:url(../images/btn_select_submit.gif) left top no-repeat;
	border:none;
}

#btn_select_submit:hover {
	background:url(../images/btn_select_submit_on.gif) left top no-repeat;
}

.banner_movie {
	margin:10px auto;
}

.banner_movie a {
	width:230px;
	height:55px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:url(../images/banner_movie.gif) left top no-repeat;
}

.banner_movie a:hover {
	background-position:left bottom;
}


/******************************************************************************
 border
******************************************************************************/
.border_decoration {
	background:url(../images/border_decoration.gif) left center no-repeat;
	width:599px;
	height:6px;
	margin:15px auto;
	margin:15px 0 15px 10px;
	border:0;
	clear:both;
}


/******************************************************************************
 top button
******************************************************************************/
.btn_pagetop {
	padding:5px 0 0 0;
	text-align:right;
	clear:both;
}

.btn_pagetop a {
	margin:0 20px 30px 0;
	padding:0 15px 0 0;
	background:url(../images/btn_top_arrow.gif) right 4px no-repeat;
}




/******************************************************************************
 footer
******************************************************************************/
#footer {
	margin:0 auto;
	padding:15px 20px 10px 20px;
	width:865px;
	background:url(../images/back_copyright.gif) center top no-repeat;
	color:#3d270a;
	text-align:left;
	}


#footer_link {
	margin:15px auto 10px auto;
	padding:20px 20px 10px 20px;
	width:865px;
	background:url(../images/all_line.jpg) center top no-repeat;
	text-align:left;
}


#footer_link a {
	padding:0 20px;
	background:url(../images/ico_window.gif) left top no-repeat;
}

#footer_link .goriyou {
	padding:0 15px;
	background:url(../images/arrow.gif) left top no-repeat;
	background-position: 0 3px;
}

/******************************************************************************
 FLV
******************************************************************************/
#movie_layer_content {
	text-align:center;
}

/******************************************************************************
 end_msg_area
******************************************************************************/

.end_msg_area {
	margin:5px 0 0 0;
	padding:50px 0;
	border: 1px solid #a90000;
	background:#ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/common/js/border-radius.htc);
	clear:both;
	white-space:nowrap;
	text-align: center;
}